Bug 6401 - Add qterminal support to xvt
: Add qterminal support to xvt
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-02 15:27 MSK by Denis Silakov
Modified: 2015-12-07 18:37 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-12-02 15:27:13 MSK
Advisory:

Updated xvt wrapper from desktop-common-data to recognize qterminal as a known terminal emulator. In addition, dropped empty bookmarks files from /usr/share/mdk/bookmarks.

Build lists:
https://abf.io/build_lists/2603359
https://abf.io/build_lists/2603360
Comment 1 Denis Silakov 2015-12-02 15:28:25 MSK
How to test: boot into lxqt image and launch "xvt" command in console. qterminal should be launched.
Comment 2 Vladimir Potapov 2015-12-03 19:16:56 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-12-07 18:21:29 MSK
desktop-common-data-2014.1-8
https://abf.io/build_lists/2603359
https://abf.io/build_lists/2603360
*********************************** Advisory ***************************
Updated xvt wrapper from desktop-common-data to recognize qterminal as a known terminal emulator. In addition, dropped empty bookmarks files from /usr/share/mdk/bookmarks.
************************************************************************
QA Verified